MetaKostenlosBetriebsbereit
Llama 4 Scout 17b 16e Instruct
API-Modellname: llama-4-scout-17b-16e-instruct
Llama 4 Scout 17b 16e Instruct ist das Chat-Modell von Meta, bereitgestellt über die einheitliche API von Api.Airforce. Es ist im kostenlosen Tarif ohne Kosten pro Token verfügbar. Greife über die OpenAI-kompatible API mit einem einzigen Schlüssel darauf zu — zusammen mit über 65 weiteren Modellen auf Api.Airforce.
Preise
Spezifikationen
- Anbieter
- Meta
- Typ
- Chat-Modell
Wofür wird Llama 4 Scout 17b 16e Instruct verwendet?
- Chatbots & Assistenten — konversationelle KI, Textentwürfe, Zusammenfassungen und Q&A.
Llama 4 Scout 17b 16e Instruct vs. ähnliche Modelle
| Modell | Intelligenz | Kontext | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Llama 4 Scout 17b 16e Instruct | — | — | Kostenlos | Kostenlos |
| Llama 3.3 70b Instruct Fp8 Fast | — | — | Kostenlos | Kostenlos |
| Voxtral Small Latest | — | — | Kostenlos | Kostenlos |
| Claude Fable 5 | 64.9 | — | 6,13 € | 30,67 € |
Preise sind Api.Airforce Pay-as-you-go-Tarife pro 1M Token. Der Kontext ist die maximale Eingabelänge.
Verwandte Modelle
Llama 3.3 70b Instruct Fp8 FastMeta · KostenlosVoxtral Small LatestMistralai · KostenlosClaude Fable 5Anthropic · 6,13 € / 1MClaude Haiku 4.5Anthropic · 0,26 € / 1MClaude Opus 4AnthropicClaude Opus 4.1Anthropic · 7,28 € / 1MClaude Opus 4.5Anthropic · 2,19 € / 1MClaude Opus 4.5 RpAnthropic · 2,63 € / 1MClaude Opus 4.6Anthropic · 2,50 € / 1MClaude Opus 4.6 RpAnthropic · 2,19 € / 1MClaude Opus 4.7Anthropic · 2,19 € / 1MClaude Opus 4.8Anthropic · 2,19 € / 1M
Llama 4 Scout 17b 16e Instruct — häufig gestellte Fragen
- Was kostet Llama 4 Scout 17b 16e Instruct?
- Llama 4 Scout 17b 16e Instruct ist im kostenlosen Tarif ohne Token-Kosten verfügbar — erstelle einen API-Key und leg los. Bezahlte Pläne bieten höhere Rate Limits.
- Was kann Llama 4 Scout 17b 16e Instruct?
- Llama 4 Scout 17b 16e Instruct ist das Chat-Modell von Meta, zugänglich über die Api.Airforce API.
- Ist Llama 4 Scout 17b 16e Instruct kostenlos nutzbar?
- Ja — Llama 4 Scout 17b 16e Instruct ist im kostenlosen Tarif enthalten. Du kannst es mit einem Api.Airforce API-Key kostenlos verwenden.
- Wie verwende ich Llama 4 Scout 17b 16e Instruct über die API?
- Llama 4 Scout 17b 16e Instruct ist OpenAI-kompatibel. Richte ein beliebiges OpenAI SDK auf https://api.airforce/v1 aus und übergib die Modell-ID llama-4-scout-17b-16e-instruct zusammen mit deinem Api.Airforce API-Key.
- Von wem stammt Llama 4 Scout 17b 16e Instruct?
- Llama 4 Scout 17b 16e Instruct ist das Chat-Modell von Meta, bereitgestellt über das einheitliche Api.Airforce-Gateway neben 100+ weiteren Modellen.
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Llama 4 Scout 17b 16e Instruct über die API nutzen
OpenAI-kompatibel — richte ein beliebiges OpenAI-SDK auf https://api.airforce/v1 und übergib llama-4-scout-17b-16e-instruct als Modell.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "llama-4-scout-17b-16e-instruct",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="llama-4-scout-17b-16e-instruct",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "llama-4-scout-17b-16e-instruct",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);